<?xml version="1.0"?> 
<!DOCTYPE wml PUBLIC "-//WAPFORUM//DTD WML 1.1//EN" "http://www.wapforum.org/DTD/wml_1.1.xml"> 
 
<wml> 
 <head>
 <meta http-equiv="Content-Type" content="wsp-application" scheme="wap browser testing"/>
</head>
 <template>
<do type="prev">
<prev/>
</do>
</template>
	<card id="card1" title="Lang"> 
	<p>	
<a href="7.3.11.1lang1.wml" title="abs">Abs()</a><br/>
<a href="7.3.11.1lang2.wml" title="min">Min()</a><br/>
<a href="7.3.11.1lang3.wml" title="max">Max()</a><br/>
<a href="7.3.11.1lang4.wml" title="pInt">parseInt()</a><br/>
<a href="7.3.11.1lang5.wml" title="pFl">parseFloat()</a><br/>
<a href="7.3.11.1lang6.wml" title="iInt">isInt()</a><br/>
<a href="7.3.11.1lang7.wml" title="iFl">isFloat()</a><br/>
<a href="7.3.11.1lang8.wml" title="maxInt">maxInt()</a><br/>
<a href="7.3.11.1lang9.wml" title="minInt">minInt()</a><br/>
<a href="7.3.11.1lang10.wml" title="flo">float()</a><br/>
<a href="7.3.11.1lang11.wml" title="ex">exit()</a><br/>
<a href="7.3.11.1lang12.wml" title="abo">abort()</a><br/>
<a href="7.3.11.1lang13.wml" title="rand">random()</a><br/>
<a href="7.3.11.1lang14.wml" title="see">seed()</a><br/>
<a href="7.3.11.1lang15.wml" title="charSet()">characterSet</a><br/>
<a href="../indscri.wml" title="Indice">Back</a><br/>



 </p>
	</card> 
 
</wml> 
